| Qore CdsRestDataProvider Module Reference 1.0.0

Public Attributes | List of all members
CDSRestDataProvider::QueryOperatorInfo Struct Reference

Query operator info hash as returned by all operator functions. More...

## Public Attributes
auto | arg
| optional argument
string | op
| the operator string code

## Detailed Description

Query operator info hash as returned by all operator functions.